a, abbr, acronym, address, applet, article, aside, audio,
b, big, blockquote, body,
canvas, caption, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt,
em, embed,
fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, hr, html,
i, iframe, img, ins,
kbd,
label, legend, li,
mark, menu, meter,
nav,
object, ol, output,
p, pre, progress,
q,
rp, rt, ruby,
s, samp, section, small, span, strike, strong, sub, summary, sup,
table, tbody, td, tfoot, th, thead, time, tr, tt,
u, ul,
var, video,
xmp{margin:0;padding:0;border:0;font-size:100%;}
article, aside,
details,
figcaption, figure, footer,
header, hgroup,
menu,
nav,
section{display:block;}
b, strong{font-weight:bold;}
img{-ms-interpolation-mode:bicubic;vertical-align:middle;font-size:0;color:transparent;}
ol, ul{list-style:none;}
li{display:list-item;}
table{border-collapse:collapse;border-spacing:0;}
th, td, caption{vertical-align:top;text-align:left;font-weight:normal;}
q{quotes:none;}
q:before, q:after{content:'';content:none;}
sub, sup, small{font-size:75%;}
sub, sup{position:relative;vertical-align:baseline;line-height:0;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
svg{overflow:hidden;}
body{background:#040404 url(img/bg.png) repeat;font:12px/1.5 'Open Sans', sans-serif;color:#000;}
button, input, textarea, select,.select{margin:0;padding:0;font-family:'Open Sans', sans-serif;}
.qf-product-type select{width:104%;height:30px;border-radius:4px;}
img{vertical-align:top;}
a{text-decoration:none;}
h1, h2, h3, h4, h5, h6{font-family:'Roboto', 'Open Sans', sans-serif;font-size:20px;font-weight:500;}
h1{font-size:28px;}
h2{font-size:24px;}
.main-left .page-content a, .main-left .page-content a:visited{color:#73b9f7;}
.main-left .page-content a:hover{color:#007cb5;}
.alignleft{float:left;}
.alignright{float:right;}
.main-inner .alignleft, .main-inner .alignright{width:48%;}
.clearfix:before,
.clearfix:after{content:'';display:table;line-height:0;}
.clearfix:after{clear:both;}
.wrapper{position:relative;min-width:940px;background-repeat:no-repeat;}
.container{margin-left:auto;margin-right:auto;width:940px;}
.header{position:relative;z-index:99;font-family:'Roboto', sans-serif;}
.header .container{position:relative;}
.hd-topbar{position:absolute;z-index:1;top:0;left:0;width:100%;background:url(img/mask.png) repeat;}
.hd-logo{float:left;padding:11px 0 17px;}
.hd-logo img{max-height:71px;}
.hd-breadcrumbs{position:absolute;top:68px;left:93px;font-weight:300;font-size:12px;line-height:16px;color:#fff;}
.hd-breadcrumbs a{color:#fff;}
.hd-breadcrumbs a:hover{text-decoration:underline;}
.hd-top-nav{float:right;padding:8px 0 13px;}
.hd-top-nav li{float:left;margin-left:25px;font-weight:300;font-size:14px;line-height:18px;}
.hd-top-nav li:first-child{margin-left:0;}
.hd-top-nav a{color:#fff;}
.hd-top-nav a:hover{text-decoration:underline;}
.hd-call{clear:right;float:right;}
.hd-call a{display:inline-block;vertical-align:top;padding-left:25px;background:url(img/icon/icon-phone-16x24.png) no-repeat left center;font-weight:300;font-size:29px;line-height:31px;color:#fff;}
.hd-main-nav{padding-left:85px;font-weight:500;}
.hd-main-nav{padding-left:10px;font-weight:500;}
.mobile-menu{display:none;}
.hd-main-nav a{display:block;text-transform:uppercase;font-size:16px;line-height:19px;color:#fff;}
.hd-main-nav a{font-size:16px;}
.hd-main-nav > ul > li{float:left;}
.hd-main-nav > ul > li > a{padding:120px 20px 24px;}
.hd-main-nav > ul > li > a{padding:120px 14px 24px;}
.hd-main-nav > ul > li > ul{display:none;position:absolute;top:100%;right:0;left:0;padding:10px;}
.hd-main-nav > ul > li:hover > ul{display:block;}
.hd-main-nav > ul > li > ul:before{content:'';position:absolute;top:10px;bottom:10px;left:230px;width:1px;background:url(img/nav-dropdown-divider.png) repeat-y;}
.hd-main-nav > ul > li > ul > li:before,
.hd-main-nav > ul > li > ul > li:after{content:'';display:table;line-height:0;}
.hd-main-nav > ul > li > ul > li:after{clear:both;}
.hd-main-nav > ul > li > ul > li > a{float:left;position:relative;padding:9px 35px;width:150px;}
.hd-main-nav > ul > li > ul > li > ul{float:left;margin-left:-20px;width:720px;}
.hd-main-nav > ul > li > ul > li > ul > li{display:inline-block;vertical-align:top;margin:0 0 0 20px;width:215px;}
.hd-main-nav > ul > li > ul > li > ul > li > a{padding:9px 5px 9px 35px;width:180px;}
.hd-main-nav .outdoor-water-features{position:absolute;top:66px;}
.hd-main-nav > ul > li:hover > a,
.hd-main-nav > ul > li.current-menu-item > a,
.hd-main-nav > ul > li.current-menu-parent > a,
.hd-main-nav > ul > li.current-menu-ancestor > a,
.hd-main-nav > ul > li.current_page_parent > a,
.hd-main-nav > ul > li > ul{background:#73b9f7;}
.hd-main-nav li > a{background:none;-moz-transition:background .3s ease-in;-webkit-transition:background .3s ease-in;-o-transition:background .3s ease-in;transition:background .3s ease-in;text-shadow:1px 1px 1px rgba(0, 0, 0, .75);}
.hd-main-nav li > a:hover{background:#4dc4fc;-moz-transition:background .3s ease-in;-webkit-transition:background .3s ease-in;-o-transition:background .3s ease-in;transition:background .3s ease-in;}
.hd-main-nav > ul > li.n2:hover > a,
.hd-main-nav > ul > li.n2.current-menu-item > a,
.hd-main-nav > ul > li.n2.current-menu-parent > a,
.hd-main-nav > ul > li.n2.current-menu-ancestor > a,
.hd-main-nav > ul > li.n2.current_page_parent > a,
.hd-main-nav > ul > li.n2 > ul{background:#007cb5;}
.hd-main-nav > ul > li.n3:hover > a,
.hd-main-nav > ul > li.n3.current-menu-item > a,
.hd-main-nav > ul > li.n3.current-menu-parent > a,
.hd-main-nav > ul > li.n3.current-menu-ancestor > a,
.hd-main-nav > ul > li.n3.current_page_parent > a,
.is_projects > ul > li.n3 > a,
.hd-main-nav > ul > li.n3 > ul{background:#73b9f7;}
.hd-main-nav > ul > li.n4:hover > a,
.hd-main-nav > ul > li.n4.current-menu-item > a,
.hd-main-nav > ul > li.n4.current-menu-parent > a,
.hd-main-nav > ul > li.n4.current-menu-ancestor > a,
.hd-main-nav > ul > li.n4.current_page_parent > a,
.hd-main-nav > ul > li.n4 > ul{background:#73b9f7;}
.footer{margin-top:40px;padding:25px 0 0;background:url(img/mask.png) repeat;color:#fff;}
.ft-info{}
.ft-hd{font-size:20px;margin-bottom:20px;font-family:'Roboto', 'Open Sans', sans-serif;font-weight:300;}
.ft-hd strong{font-weight:400;}
.ft-contact{max-width:240px;}
.ft-contact-call,
.ft-contact-addr{line-height:20px;padding-left:30px;}
.ft-contact-call{font-size:20px;margin-bottom:20px;padding-left:28px;background:url(img/icon/icon-phone-15x21.png) no-repeat 3px 0;}
.ft-contact-call a{color:#ffffff;}
.ft-contact-addr{background:url(img/icon/icon-home.png) no-repeat;}
.ft-content{line-height:20px;font-size:14px;margin-bottom:10px;}
.ft-map{max-width:660px;}
.ft-map-data{}
.ft-map-data img.map1{width:264px;height:139px;}
.ft-map-data img.map2{width:394px;height:139px;}
.copyright{padding:15px 0;line-height:20px;text-align:center;}
.main{}
.banner{position:relative;font-family:'Roboto', sans-serif;}
.banner .bx-controls{position:absolute;z-index:51;bottom:0;right:0;left:0;text-align:center;line-height:0;}
.link-boxes-fprojects .bx-controls{position:relative;z-index:99;bottom:0;right:0;left:0;top:-45px;text-align:center;line-height:0;width:33%;margin-left:33%;}
.banner .bx-pager, .link-boxes-fprojects .bx-pager{display:inline-block;max-width:100%;}
.banner .bx-pager-item, .link-boxes-fprojects .bx-pager-item{float:left;margin:0 2px;}
.banner .bx-pager-item a, .link-boxes-fprojects .bx-pager-item a{display:block;width:16px;height:16px;background:url(img/slider-circle.png) no-repeat;font:0/0 a;color:transparent;}
.banner .bx-pager-item a.active, .link-boxes-fprojects .bx-pager-item a.active{background-position:-17px 0;}
.banner .slides li{text-align:center;}
.banner .slides img{width:100%;height:auto !important;}
.banner .in,
.banner .vertical-fix{display:inline-block;vertical-align:middle;}
.banner .in{max-width:90%;text-transform:uppercase;text-shadow:3px 3px 4px rgba(0, 0, 0, .75);font-weight:300;font-size:62px;line-height:64px;color:#fff;}
.banner .in strong{font-weight:500;}
.banner .vertical-fix{width:0;}
.home-banner .vertical-fix{height:550px;}
.home-banner .in{font-size:80px;line-height:82px;}
.home-banner .in small{display:block;margin-bottom:-34px;text-align:right;font-size:30px;line-height:34px;}
.page-banner{text-align:center;}
.page-banner .vertical-fix{}
.page-banner .in{line-height:60px;padding:50px 0;font-size:62px;}
.page-banner .in strong{font-weight:700;}
.banner .in .wf-tab{cursor:pointer;display:block;width:182px;height:42px;line-height:40px;padding:0 0 0 20px;background:url(img/wf-tab-bg.png) no-repeat;font-size:14px;font-family:'Roboto', 'Open Sans';text-transform:none;text-align:left;color:#fff;}
.link-boxes{margin-left:-21px;}
.link-boxes .item{display:inline-block;vertical-align:top;margin:20px 0 0 18px;padding:15px 12px;width:270px;min-height:135px;background:url(img/black-88.png) repeat;background:rgba(0, 0, 0, .88);box-shadow:0 0 10px rgba(0, 0, 0, .7);border:3px solid #fff;font-size:14px;line-height:17px;color:#fff;-moz-transition:background .3s ease-in;-webkit-transition:background .3s ease-in;-o-transition:background .3s ease-in;transition:background .3s ease-in;}
.link-boxes .item:hover{background-color:#73b9f7;-moz-transition:background-color .3s ease-in;-webkit-transition:background-color .3s ease-in;-o-transition:background-color .3s ease-in;transition:background-color .3s ease-in;}
.link-boxes .item:hover h3 a{color:#007cb5;}
.link-boxes h3{text-align:center;text-transform:uppercase;font:500 20px/24px 'Roboto', sans-serif;}
.link-boxes p{margin-top:10px;}
.link-boxes a{color:#fff;}
.link-boxes a:hover{text-decoration:none;}
.link-boxes .item:hover h3{color:#fff;}
.link-boxes .n1{position:relative;padding-bottom:51px;min-height:99px;}
.link-boxes .button{position:absolute;right:10px;bottom:15px;left:10px;}
.link-boxes .button:before,
.link-boxes .button:after{content:'';display:table;line-height:0;}
.link-boxes .button:after{clear:both;}
.link-boxes .button li{float:left;margin:0 7px;width:123px;}
.link-boxes .button a{position:relative;display:block;margin-right:7px;padding:5px 18px;background:#007cb5;box-shadow:0 0 5px rgba(0, 0, 0, .3);font-size:16px;line-height:1;}
.link-boxes .button a:after{content:'';position:absolute;top:0;left:100%;border-width:13px 7px;border-style:solid;border-color:transparent transparent transparent #007cb5;}
.link-boxes .button a:hover{background:#fff;text-decoration:none;color:#007cb5;}
.link-boxes .button a:hover:after{border-left-color:#fff;}
.link-boxes .n1 h3{color:#73b9f7;}
.link-boxes .n1:hover{background:#73b9f7;border-color:#73b9f7;}
.link-boxes .n2 h3{color:#73b9f7;}
.link-boxes .n2:hover{background:#73b9f7;border-color:#73b9f7;}
.link-boxes .n3 h3{color:#73b9f7;}
.link-boxes .n3:hover{background:#73b9f7;border-color:#73b9f7;}
.link-boxes-wf{margin-left:-12px;}
.link-boxes-wf .item{overflow:hidden;position:relative;width:220px;height:120px;min-height:120px;margin:15px 0 0 12px;padding:0;}
.link-boxes-wf .item h3{position:absolute;left:0;bottom:12px;width:100%;line-height:20px;text-transform:uppercase;}
.link-boxes-wf .item h3 a{display:block;padding:0 12px;text-align:center;font-size:16px;text-shadow:1px 1px 1px rgba(0, 0, 0, .75);}
.link-boxes-fp{margin-left:-11px;position:relative;}
.link-boxes-fp .item{width:300px;min-height:370px;padding:0;margin:15px 0 0 11px;}
.link-boxes-fprojects .item{width:100%;max-width:934px;height:500px;padding:0;margin:0 0 3px 20px;position:relative;overflow:hidden;}
.link-boxes-fprojects .item img{width:100%;max-width:934px;padding:0 0 -3px 0;margin:0 0 -3px 0;}
.link-boxes-fprojects .item .more-projects{position:absolute;right:20px;bottom:10px;}
.link-boxes-fprojects .item .more-projects a.large-btn-link{display:block;position:relative;z-index:999;background-color:#73b9f7;padding:15px 10px 15px 10px;}
.link-boxes-fp .item:hover{background:#73b9f7;}
.link-boxes-fp .thumb-large{overflow:hidden;display:block;width:300px;height:200px;}
.link-boxes-fp .thumb-large img{width:300px;height:200px;}
.link-boxes-fp .lbf-content{padding:0 10px 10px 15px;}
.link-boxes-fp h2{overflow:hidden;height:50px;line-height:50px;font-size:18px;}
.link-boxes-fp .fp-judge-logo{float:right;max-width:132px;max-height:94px;}
.link-boxes-fp p{overflow:hidden;height:40px;line-height:20px;margin-bottom:10px;}
.main-inner{margin-top:15px;padding:20px;background:url(img/black-90.png) repeat;background:rgba(0, 0, 0, .9);box-shadow:0 0 10px rgba(0, 0, 0, .7);border:3px solid #fff;border-color:rgba(255, 255, 255, .9);color:#fff;}
.main-left{float:left;max-width:600px;}
.main-right{float:right;max-width:260px;width:260px;}
body.home .main-inner{margin-top:40px;}
body.home .main-left{max-width:570px;}
body.home .main-right, .page-template-template-contact-php .main-right{width:280px;padding-right:15px;}
.page-template-template-contact-php .main-left{max-width:600px;width:100%;float:left;}
.page-content{padding-left:50px;font-size:14px;line-height:20px;}
.page-content h1,
.page-content h2{margin-left:-50px;margin-bottom:30px;font-size:20px;}
.page-content h1{color:#007cb5;}
.page-content p{line-height:20px;margin-bottom:20px;word-break:break-word;}
.page-content ul{list-style:outside;margin:10px 0 30px;padding-left:15px;}
.page-content li{line-height:28px;padding-left:25px;}
.main-right .page-content{padding-left:0;}
.about-us h1{color:#73b9f7;}
.maintenance h1{line-height:20px;color:#73b9f7;}
.maintenance h2{line-height:20px;margin-left:-40px;padding-left:30px;background:url(img/icon/icon-maintenance-toggle.png) no-repeat 0 0;}
.city-pages .main-left{max-width:565px;}
.city-pages .main-left a{color:#73b9f7;}
.city-pages-map{margin-left:-70px;margin-bottom:30px;margin-right:-18px;}
.city-pages h1{margin-left:0;text-align:center;color:#73b9f7;}
.city-pages .cp-p{font-size:16px;}
.tab-get-quote{display:block;overflow:hidden;height:57px;line-height:57px;margin-bottom:25px;padding-right:20px;background:url(img/tab-arrow.png) no-repeat right 0;font-family:'Roboto';font-weight:300;}
.tab-get-quote a{display:block;padding-left:15px;background:#73b9f7;color:#fff;font-size:18px;}
.tab-get-quote-2,
.tab-indoor,
.tab-outdoor{margin-bottom:10px;}
.tab-indoor,
.tab-outdoor{background:url(img/tab-arrow.png) no-repeat right -60px;}
.tab-indoor a,
.tab-outdoor a{background:#73b9f7;}
.main-right .bx-controls{text-align:center;line-height:0;}
.main-right .bx-pager{display:inline-block;max-width:100%;}
.main-right .bx-pager-item{float:left;margin:0 2px;}
.main-right .bx-pager-item a{display:block;width:16px;height:16px;background:url(img/slider-circle.png) no-repeat;font:0/0 a;color:transparent;}
.main-right .bx-pager-item a.active{background-position:-17px 0;}
.home .page-content ul{list-style:none;padding-left:0;}
.home .page-content li{padding-left:0;}
.main-inner-fp .main-left .title{margin-bottom:20px;font-family:'Roboto','Open Sans';font-size:20px;font-weight:700;color:#73b9f7;}
.page-template-template-projects-php .main-left, .page-template-template-blog-php .main-left{width:100%;max-width:615px;}
.project-fp{margin-bottom:20px;padding:0px 2% 10px 2%;}
.project-fp, .project-fp a, .project-fp p, .project-fp h2{color:#fff;}
a:hover article.project-fp{background-color:#73b9f7;}
.project-fp h2{font-size:18px;padding-bottom:10px;}
.project-fp img{float:left;width:205px;}
.project-fp h2 a{color:#fff;}
.project-fp h2 a:hover{text-decoration:underline;}
.project-fp .thumb-large{overflow:hidden;float:left;width:205px;height:135px;}
.project-fp .thumb-large img{width:205px;height:135px;}
.project-fp .lbf-content{float:left;min-width:160px;max-width:230px;padding:0 15px;}
.project-fp .lbf-content p{overflow:hidden;max-height:50px;line-height:20px;margin-bottom:10px;font-size:14px;}
.project-fp .fp-judge-logo{float:left;max-width:132px;max-height:94px;}
.main-inner-fp .tab-get-quote{}
.fp-mr-content{line-height:20px;padding-left:55px;background:url(img/fp-check.png) no-repeat 0 5px;font-family:'Roboto';}
#pagination{padding:10px 0;}
#pagination a{color:#73b9f7;}
#pagination a:hover{text-decoration:underline;}
.project-single{padding-left:0;}
.project-single h1.title{margin-left:0;margin-bottom:10px;color:#73b9f7;}
.project-single .main-left{width:280px;margin-right:10px;padding-top:30px;}
.project-single .main-middle{float:left;max-width:330px;}
.project-gallery .row-x{height:30px;padding-left:30px;}
.project-gallery .row-x span{display:inline-block;line-height:30px;width:138px;margin-right:12px;text-align:center;}
.page-content .project-gallery ul,
.page-content .project-gallery li{margin:0;padding:0;list-style:none;}
.project-gallery .row-y{display:inline-block;width:20px;height:18px;margin-bottom:10px;padding:60px 0 60px 5px;}
.project-gallery a.pg{display:inline-block;width:138px;height:138px;line-height:138px;margin-right:10px;margin-bottom:10px;}
.project-gallery img{width:138px;height:138px;}
.project-single .main-right{padding-top:30px;}
.project-single .main-right .page-content p{margin-bottom:10px;}
.project-single .tab-ps-1{margin-top:30px;margin-bottom:15px;}
.project-single .tab-ps-2 a{height:50px;line-height:25px;padding:3px 0 4px 15px;}
.product .main-left{max-width:630px;}
.product-gallery{margin-left:-60px;}
.product-gallery .row-y{float:left;}
.product-gallery a.gr{position:relative;overflow:hidden;display:inline-block;width:138px;height:168px;line-height:168px;margin:0 12px 0 0;}
.product-gallery a.gr span{position:absolute;left:0;bottom:0;display:block;overflow:hidden;width:138px;height:30px;line-height:20px;color:#fff;}
.page-template-template-gallery-php .wrapper{background:#040404!important;}
.gallery-filter{min-height:42px;margin-bottom:40px;background:#343434;color:#fff;font-size:14px;}
.gallery-filter .view-all{position:relative;display:inline-block;line-height:36px;margin:3px 40px 0 0;padding:0;background:url(img/icon/icon-gallery-filter-check.png) no-repeat right -150px;}
.gallery-filter .view-all span{cursor:pointer;display:block;line-height:36px;padding:0 25px 0 50px;background:#252525 url(img/icon/icon-gallery-filter-check.png) no-repeat 25px -96px;border-radius:6px;}
.gallery-filter fieldset h4{font-size:14px;font-weight:300;padding:0px 20px 0px 20px;}
.gallery-filter button#Reset{background-color:#fffffff;border:0px;border-radius:5px;padding:5px;margin:7px 2px 0px 0px;}
.gallery-filter button#Reset:hover{background-color:#666;color:#fff;cursor:pointer;}
.gallery-filter .fieldset_wrap, .gallery-filter button#Reset{float:left;}
.gallery-filter .view-all span.active{background:#252525 url(img/icon/icon-gallery-filter-check.png) no-repeat 25px -46px;}
.gallery-filter .filters, .gallery-filter fieldset{position:relative;display:inline-block;line-height:42px;margin:0 -25px 0 0;padding:0 10px;}
.gallery-filter .filters:hover, .gallery-filter fieldset:hover{color:#343434;background:#fff;}
.gallery-filter .filters span{display:block;padding:0 40px 0 0;background:url(img/icon/icon-gallery-filter-check.png) no-repeat right -150px;}
.gallery-filter .filters:hover > span{background:#fff url(img/icon/icon-gallery-filter-check.png) no-repeat right -200px;}
.gallery-filter .checkbox{display:block;position:relative;cursor:pointer;height:30px;}
.gallery-filter .checkbox input[type="checkbox"]{position:absolute;display:block;top:7px;left:8px;height:100%;width:100%;cursor:pointer;margin:0;opacity:0;z-index:1;}
.gallery-filter .checkbox label:before, .gallery-filter .checkbox label:after{content:'';display:block;position:absolute;}
.gallery-filter .checkbox label{margin:0px 0px 0px 30px;}
.gallery-filter .checkbox label:before{top:7px;left:8px;width:30px;height:30px;margin-right:10px;background:#ddd;border-radius:3px;background:url(img/icon/icon-gallery-filter-check.png) no-repeat 0 0;}
.gallery-filter .checkbox input:checked + label:before{background:url(img/icon/icon-gallery-filter-check.png) no-repeat 0 -50px;}
.gallery-filter .filters:hover > ul, .gallery-filter fieldset:hover > .checkbox_wrap{display:block;}
.gallery-filter ul, .gallery-filter .checkbox_wrap{z-index:99999;display:none;position:absolute;top:42px;left:0;width:100%;padding:0 0 10px;background:#fff;color:#343434;}
.gallery-filter li{z-index:99999;cursor:pointer;line-height:26px;margin-left:12px;padding-left:30px;background:url(img/icon/icon-gallery-filter-check.png) no-repeat 0 0;font-size:12px;white-space:nowrap;}
.gallery-filter li.active{background:url(img/icon/icon-gallery-filter-check.png) no-repeat 0 -50px;color:#16c80d;}
.gallery{width:960px;}
.gallery .main-inner{background:none;border:none;box-shadow:none;padding:0;}
.gallery-content{position:relative;overflow:hidden;}
.gallery-content .row-x{height:50px;padding-left:50px;}
.gallery-content .row-x span{display:inline-block;width:32px;height:32px;margin:0 69px 0 81px;border-radius:32px;background:#73b9f7;color:#fff;font-size:18px;font-weight:bold;text-align:center;}
.gallery-content .row-y{position:absolute;left:0;top:50px;width:50px;}
.gallery-content .row-y span{display:block;width:50px;height:141px;padding-top:70px;}
.gallery-content .row-y em{display:block;width:32px;line-height:32px;height:32px;margin:0 0 0 9px;background:#73b9f7;border-radius:32px;color:#fff;font-size:18px;font-style:normal;font-weight:bold;text-align:center;}
.gallery-content ul{list-style:none;padding-left:50px;}
.gallery-content .mix{opacity:1;display:none;overflow:hidden;width:170px;height:200px;float:left;margin:0 0 12px 12px;}
.gallery-content .mix img{width:170px;height:170px;}
.gallery-content .mix h2{overflow:hidden;height:30px;line-height:30px;font-size:14px;font-weight:400;color:#bbb;}
.gallery .page-content{padding-top:30px;padding-left:62px;}
.gallery p#gallery-tab{display:none;}
.gallery p#gallery-tab strong{font-weight:300;}
.gallery p.gallery-tab{margin-bottom:0;}
.gallery .tab-get-quote{display:inline-block;min-width:260px;}
.quote-form-box{display:none;width:270px;padding:15px;background:#000;border:4px solid #fff;}
.lwd-quote-form{max-width:264px;color:#fff;}
.lwd-quote-form p{line-height:20px;position:relative;margin-bottom:10px;font-size:16px;}
.lwd-quote-form label{position:absolute;top:20px;left:3px;color:#999;}
.lwd-quote-form input,
.lwd-quote-form textarea{width:264px;border-radius:4px;padding:3px;color:#343434;}
.lwd-install-own-quote input,
.lwd-install-own-quote textarea{width:100%;}
.lwd-quote-form input.error, .lwd-quote-form select.error{background-color:#ff9d9f;border:#ff393e 1px solid;border-radius:4px;}
.lwd-quote-form textarea.quote-textarea{height:125px;}
.lwd-quote-form input.qf-quote-submit{cursor:pointer;width:273px;padding:7px 3px;background:#73b9f7;color:#fff;border:none;font-size:18px;}
.lwd-quote-form input.qf-quote-submit:hover{background:#007cb5;}
.lwd-quote-form p.quote-title{font-size:20px;letter-spacing:-1px;}
.lwd-quote-form p.quote-info{padding:0 15px;font-size:12px;text-align:center;}
.lwd-quote-form p.quote-info a{color:#fff;text-decoration:underline;}
#social{position:fixed;left:0;top:50%;margin-top:-66px;border-bottom:none;z-index:99;}
#social a{display:block;width:40px;height:40px;}
#social a img{width:40px;height:40px;}
@media screen and (min-width:1601px){.bg-size{background-size:100% auto;}
}
@media screen and (max-width:960px){.wrapper{min-width:0;}
.container{margin-left:10px;margin-right:10px;width:auto;}
.gallery-content .row-x,
.gallery-content .row-y,
.hd-top-nav,
.hd-breadcrumbs,
.hd-main-nav ul{display:none;}
.hd-call{padding-top:30px;}
.hd-main-nav .outdoor-water-features{top:108px;left:150px;}
.hd-topbar{position:relative;}
.hd-main-nav{margin:0 -10px;padding:0 10px;background:url(img/mobile-menu-bg.png);}
.mobile-menu{cursor:pointer;display:block;width:100%;height:50px;text-align:center;}
.mobile-menu span{display:inline-block;line-height:20px;margin:15px 0;padding:0 0 0 20px;background:url(img/mobile-menu.png) no-repeat;color:#fff;font-weight:700;font-size:16px;}
.hd-main-nav a{font-size:14px;}
.hd-main-nav ul.in-mobile{overflow:hidden;background:url('img/nav-dropdown-divider.png') repeat-x 0 top;}
.hd-main-nav ul.in-mobile ul{display:block;margin-top:0;padding-top:0;}
.hd-main-nav > ul > li{float:none;}
.hd-main-nav > ul > li > a{padding:10px 10px;}
.hd-main-nav > ul > li:hover > a, .hd-main-nav > ul > li.current-menu-item > a, .hd-main-nav > ul > li.current-menu-parent > a, .hd-main-nav > ul > li.current-menu-ancestor > a, .hd-main-nav > ul > li.current_page_parent > a, .hd-main-nav > ul > li > ul{background:none!important;}
.hd-main-nav > ul > li > ul:before{background:none;}
.hd-main-nav > ul > li > ul{display:block;float:none;position:static;}
.hd-main-nav > ul > li > ul > li > ul{width:auto;}
.hd-main-nav > ul > li > ul > li > a{padding:5px 10px 5px 20px;}
.hd-main-nav > ul > li > ul > li > ul{padding-left:20px;}
.hd-main-nav > ul > li > ul > li > ul > li > a{margin-right:0;padding:5px 10px 5px 10px;}
.hd-main-nav li li:hover > a,
.hd-main-nav li li.current-menu-item > a,
.hd-main-nav li li.current-menu-parent > a,
.hd-main-nav li li.current-menu-ancestor > a,
.hd-main-nav li li.current_page_parent > a{background:none;}
.home-banner .in,
.page-banner .in{line-height:60px;font-size:40px;}
.home-banner .in small{line-height:30px;font-size:20px;}
.product-gallery{margin-left:0;}
.product-gallery .row-x{display:none;}
.product-gallery .row-y{display:none;}
.page-content{padding-left:0;}
.page-content h1, .page-content h2{margin-left:0;}
span.date-content2 {margin-left: 0px !important;}
.main-left,
.main-right{float:none;width:auto;}
.ft-map-data{overflow:hidden;width:264px;}
.ft-map-data img.map2{margin-left:-100px;}
.page-template-template-contact-php .main-middle, .page-template-template-contact-php .main-left{max-width:309px;width:100%;float:none;}
}
@media screen and (max-width:768px){.link-boxes .item{margin:10px auto;width:100%;box-sizing:border-box;}
.main-inner .main-right{width:100%;max-width:100%;}
.lwd-quote-form{max-width:100%;width:100%;}
.lwd-quote-form input, .lwd-quote-form textarea{box-sizing:border-box;width:100%;}
.lwd-quote-form input.qf-quote-submit{width:100%;}
.page-template-template-contact-php .main-middle, .page-template-template-contact-php .main-left{max-width:100%;}
.main-inner{padding:10px;border:0px;}
.footer{margin-top:0px;padding:25px 0 0;background:#020202;color:#fff;}
.footer > .container{padding-top:40px;padding-left:10px;padding-right:10px;}
body.home .main-right{width:100%;}
.link-boxes-fprojects .item{width:100%;height:300px;}
.link-boxes .button li{width:44%;}
.link-boxes{margin-left:0px;}
.wrapper{min-width:0;}
.main > .container{padding:0px 10px;background:#000000;margin:0px;width:auto;}
.hd-call{padding:0px 0px 15px 0px;width:100%;text-align:center;margin:-18px 0px 0px 0px;}
.hd-call a{font-size:16px;}
.alignright{float:left;}
.ft-contact{margin-right:30px;}
.product-gallery a.gr span{padding-left:10px;}
.quote-form-box{width:100%;box-sizing:border-box;}
#social{display:none;}
}
@media screen and (max-width:500px){.link-boxes{margin-left:0px;margin:0 auto;}
.link-boxes-fprojects .item{width:100%;height:200px;}
.link-boxes-fprojects .bx-controls{margin-left:0%;}
.link-boxes-wf{margin:0 3px;}
.link-boxes-wf .item{margin-left:-3px;max-width:320px;min-height:0;width:100%;height:auto;}
.link-boxes-wf .item img{max-width:320px;width:100%;height:auto;}
.product-gallery a.gr{max-width:320px;width:45%;height:auto;}
.gallery-filter fieldset h4{font-size:11px;padding:0px 10px;}
.gallery-filter .filters, .gallery-filter fieldset{margin:0px;padding:0px;width:100%;}
.gallery-filter .checkbox label{font-size:11px;}
.gallery-filter .fieldset_wrap, .gallery-filter button#Reset{width:50%;}
.link-boxes-fp{margin:0 3px;}
.link-boxes-fp .item{max-width:320px;width:100%;min-height:0;margin-left:-3px;}
.main-inner-fp{padding:10px;}
.main-inner-fp .main-left{float:none;}
.link-boxes-fp .thumb-large{overflow:hidden;display:block;max-width:320px;width:100%;height:auto;}
.link-boxes-fp .thumb-large img{max-width:320px;width:100%;height:auto;}
.project-fp .thumb-large{float:none;width:100%;height:auto;}
.project-fp .thumb-large img{width:100%;height:auto;}
.project-gallery .row-x{display:none;}
.project-gallery .row-y{display:none;}
.project-gallery a.pg,
.project-gallery img{max-width:130px;width:100%;height:auto;float:left;}
.gallery-content ul{padding-left:0;}
.gallery-content .mix{max-width:130px;width:46%;height:auto;margin:0 4% 12px 0;}
.gallery-content .mix img{max-width:320px;width:100%;height:auto;}
.gallery .page-content{padding-left:0;}
}
@media screen and (max-width:360px){.hd-logo img{width:100%;max-width:334px;}
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('img/fancybox/fancybox_sprite.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('img/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('img/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden !important;width:auto;}
.fancybox-lock body{overflow:hidden !important;}
.fancybox-lock-test{overflow-y:hidden !important;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('img/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5){#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('img/fancybox/fancybox_sprite@2x.png');background-size:44px 152px;}
#fancybox-loading div{background-image:url('img/fancybox/fancybox_loading@2x.gif');background-size:24px 24px;}
}
.lwd-quote-form label{top:4px;left:5px;}


@media screen and(min-width:769px){
.golreview a {
    position: fixed;
    left: auto;
    right: 0;
    background: #FF5722;
    padding: 10px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    z-index: 9999;
}

.golreview-mob a{display: none !important;}

}

@media screen and (max-width:768px){
.golreview-mob a {
    text-align: center;
    background: #ff5722;
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding: 10px;
}

.golreview a{display: none !important;}
}


/*Extra CSS Morshed*/
.inner-image {padding: 0px 0px 15px;}
.inner-image img {width: 100%;}
span.date-content {display: block; padding-bottom: 10px; color: #fecc04; font-weight: 600;}
span.date-content2 {display: block; padding-bottom: 10px; color: #fecc04; font-weight: 600; margin-left: -50px;}